### Method

# GUPnPAV DIDLLiteResource set_width

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_width (
      GUPnPDIDLLiteResource* resource,
      int width
    )

#### Description [src]

Set the width of this image/video resource. Setting both width and height to a negative number will unset the resolution property.

Sets property | `GUPnPAV.DIDLLiteResource:width`

#### Parameters

`width`

  Type: `int`

  The width.